@charset "utf-8";

/* ------------------------------------------------------
 * Fonts
------------------------------------------------------ */
/**
 * Lato: https://fonts.google.com/specimen/Lato?selection.family=Lato
 */
@import url('https://fonts.googleapis.com/css?family=Lato:100,300,400,700,900');

@media only screen and (max-width: 767px) {
  /* ------------------------------------------------------
   * Common
  ------------------------------------------------------ */
  /* ----- font ----- */
  .sidebar-nav .nav_head > a {
    font-family: Lato, Verdana, Arial, Helvetica, sans-serif;
  }

  /* ----- a ----- */
  .header-menu .nav_global > li > a,
  .footer-nav .nav_menu_main > li > a,
  .footer-nav .nav_policy > li > a {
    color: #333;
  }
  .menu-megadrop .megadrop_link_top .megadrop_link_button > a.block,
  .menu-megadrop .megadrop_links_child .megadrop_links_list > li > a.block,
  .menu-megadrop .megadrop_links_block_2 .megadrop_links_item > a.block {
    color: #3381d0;
  }
  
  /* ----- opacity ----- */
  
  /* ----- transition ----- */
  .header-utility .utility_links > li > a::before,
  .header-utility .utility_links > li > a::after {
    -webkit-transition: transform .2s ease-out 0s;
    transition: transform .2s ease-out 0s;
  }
  
  /* ----- sprite ----- */
  .menu-megadrop .megadrop_products .megadrop_products_new > a.block::before,
  .menu-megadrop .megadrop_products .megadrop_products_links .megadrop_products_list .slick-arrow.slick-prev,
  .menu-megadrop .megadrop_products .megadrop_products_links .megadrop_products_list .slick-arrow.slick-next {
    display: inline-block;
    background-image: url(/english/common/img/cmn_sprite_ic01-r2x.png);
    background-repeat: no-repeat;
    background-size: 600px 600px;
    vertical-align: middle;
    content: "";
  }
  .menu-megadrop .megadrop_products .megadrop_products_new > a.block::before { width: 16px; height: 16px; background-position: 0 -400px; }
  .menu-megadrop .megadrop_products .megadrop_products_links .megadrop_products_list .slick-arrow.slick-prev { width: 20px; height: 20px; background-position: -100px -400px; }
  .menu-megadrop .megadrop_products .megadrop_products_links .megadrop_products_list .slick-arrow.slick-next { width: 20px; height: 20px; background-position: -150px -400px; }
  

  /* ------------------------------------------------------
   * Footer
  ------------------------------------------------------ */
  .Footer {
    font: 1.6rem / 1.75 Verdana, Arial, Helvetica, sans-serif;
    position: relative;
    padding-top: 45px;
    background-color: #fff;
  }
  /* ----- footer-wrap ----- */
  .footer-wrap > *:first-child {
    margin-top: 0 !important;
  }
  .footer-nav {
    padding: 0 15px;
    overflow: hidden;
  }
  .footer-nav > .nav_block > *:first-child {
    margin-top: 0 !important;
  }
  .footer-nav > .nav_block.type2 {
    margin-top: 1.5em;
  }
  .footer-nav .nav_menu_main {
    margin-left: -15px;
    margin-right: -15px;
  }
  .footer-nav .nav_menu_main > li > a {
    display: block;
    padding: 15px 15px 12px;
    border-bottom: 1px solid #ddd;
    background-color: #f6f6f6;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.5;
  }
  .footer-nav .nav_menu_sub {
    display: none;
  }
  .footer-nav .nav_policy {
    margin: 1.75em 0 -.75em -15px;
    font-size: 1.3rem;
    line-height: 1.5;
    overflow: hidden;
  }
  .footer-nav .nav_policy > li {
    float: left;
    margin: 0 0 .75em 15px;
  }
  .footer-nav .nav_policy > li > a {
    display: inline-block;
    position: relative;
    padding-left: 12px;
  }
  .footer-nav .nav_policy > li > a::before {
    display: block;
    position: absolute;
    top: .45em;
    left: 0;
    height: 6px;
    width: 6px;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    content: "";
  }
  
  /* ----- footer-wrap-v2 ----- */
  .footer-wrap-v2 {
    padding: 15px 15px 25px;
  }
  .footer-wrap-v2 > *:first-child {
    margin-top: 0 !important;
  }
  
  /* ----- footer-copyright ----- */
  .footer-copyright {
    color: #777;
    font: 1.6rem / 1.75 Verdana, Arial, Helvetica, sans-serif;
    font-size: 15px;
    text-align: center;
  }

  /* ----- Pagetop ----- */
  .Pagetop {
    display: block !important;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    opacity: 1 !important;
  }
  .Pagetop a {
    display: block;
    position: relative;
    height: 45px;
    background-color: #ccc;
    text-indent: -9999em;
    outline: none;
    overflow: hidden;
  }
  .Pagetop a::after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 14px;
    height: 14px;
    margin: -3px 0 0 -7px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    content: "";
  }

  /* ----- SNS-wrap ----- */
  .SNS-wrap {
    font: 1.6rem / 1.75 Verdana, Arial, Helvetica, sans-serif;
    padding-top: 70px;
    padding-bottom: 20px;
    background-color: #fff;
  }
  .SNS-wrap .SNS_lead {
    color: #333;
    font-family: Lato, Verdana, Arial, Helvetica, sans-serif;
    font-size: 1.6rem;
    font-weight: 900;
    line-height: 1.25;
    text-align: center;
  }
  .SNS-wrap .SNS_logo {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1.1em;
  }
  .SNS-wrap .SNS_logo_item {
    width: 28px;
  }
  .SNS-wrap .SNS_logo_item + .SNS_logo_item {
    margin-left: 22px;
  }
  .SNS-wrap .SNS_logo_item > a {
    width: 100%;
  }
  .SNS-wrap .SNS_logo_item > a > img {
    width: 100%;
  }

}

